{
  "schema_version": "1.4.0",
  "id": "GHSA-hjvh-9wf5-hh3p",
  "modified": "2022-05-14T02:16:08Z",
  "published": "2022-05-14T02:16:08Z",
  "aliases": [
    "CVE-2010-4409"
  ],
  "details": "Integer overflow in the NumberFormatter::getSymbol (aka numfmt_get_symbol) function in PHP 5.3.3 and earlier allows context-dependent attackers to cause a denial of service (application crash) via an invalid argument.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4409"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2011/Mar/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2011-January/052836.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2011-January/052845.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2012-01/msg00035.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/42812"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/47674"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4581"
    },
    {
      "type": "WEB",
      "url": "http://svn.php.net/viewvc/php/php-src/trunk/ext/intl/formatter/formatter_attr.c?r1=305571&r2=305570&pathrev=305571"
    },
    {
      "type": "WEB",
      "url": "http://svn.php.net/viewvc?view=revision&revision=305571"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/15722"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/479900"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2010:254"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2010:255"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/ChangeLog-5.php"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/515142/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/45119"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1042-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0020"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0021"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0077"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-12-06T20:13:00Z"
  }
}